JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 11.08.2011, 23:51
Fiery_WA
Guest
 
Posts: n/a
Default Firefox 5 and FlashGot

FF 5 and Flashgot are not compatible

Last edited by Jiaz; 12.08.2011 at 08:43.
Reply With Quote
  #2  
Old 12.08.2011, 08:43
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 64,673
Default

we know about it, the flashgot version will get removed with next major update
__________________
JD-Dev & Server-Admin
Reply With Quote
  #3  
Old 12.08.2011, 16:28
bici-boci bici-boci is offline
JD Legend
 
Join Date: Mar 2009
Posts: 753
Default

If this is Flashgot plugin, then please don't do it, except if in the new JD there's no need to its functions: immediate download of links and selections without the linkgrabber.

It always worked for me, today's version 1.3.0.5 works too, with FF 5.0.1 and JD
Stable 0.9.581 and Nightly.
Reply With Quote
  #4  
Old 12.08.2011, 16:36
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 64,673
Default

flashgot still will be supported, but you have to install it yourself, or we will include in installer. its only the build in jd version we will remove.
__________________
JD-Dev & Server-Admin
Reply With Quote
  #5  
Old 12.08.2011, 19:22
bici-boci bici-boci is offline
JD Legend
 
Join Date: Mar 2009
Posts: 753
Default

OK. I've never used the JD installer.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 12:37.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.